@charset "utf-8";
/* CSS Document - Fuentes de casagestalt.mx */
a:link { font: 17pt century gothic; color: #FFFFFF; font-weight: bold; text-decoration: none}
a:visited { font: 17pt century gothic; color: #FFFFFF; font-weight: bold; text-decoration: none}
a:active { font: 17pt century gothic; color: #FFFFFF; font-weight: bold; text-decoration: none}
a:hover { font: 17pt century gothic; color: #FFFFFF; font-weight: bold; text-decoration: underline}
h1 {
	font: 20pt century gothic; color: #FFFFFF; font-weight: bold;
	text-align: center;
	padding-top: 6px;
	margin-top: 0px;
}
h2 {
	font: 17pt century gothic; color: #000000; font-weight: bold;
	margin-top: 0px;
}
h3 {
	font: 12pt century gothic; color: #FFFFFF; font-weight: bold;
	text-align: center;
	padding-top: 5px;
	margin-top: 0px;
}
h4 {
	font: 17pt century gothic; color: #FFFFFF; 
	text-align: center;
	padding-top: 5px;
	margin-top: 0px;
}
h6 {
	font: 10pt century gothic; color: #FFFFFF; 
	text-align: center;
	padding-top: 11px;
}
p {
	font: 11pt century gothic; color: #000000; 
	text-align: justify;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}